.. nodoctest

.. _sage.groups.additive_abelian.additive_abelian_wrapper:

Wrapper class for abelian groups
================================

.. This file has been autogenerated.


.. automodule:: sage.groups.additive_abelian.additive_abelian_wrapper
   :members:
   :undoc-members:
   :show-inheritance:
   

